# $Id$

LTLIBRARY_NAME        = libfin_funcs.la
LTLIBRARY_SOURCES     = fin_funcs.c
LTLIBRARY_SHARED_NAME = fin_funcs.la
LTLIBRARY_SHARED_LIBADD  = $(FIN_FUNCS_SHARED_LIBADD)

include $(top_srcdir)/build/dynlib.mk
